// Copyright (c) 2015, Herman Bergwerf. All rights reserved.
// Use of this source code is governed by a MIT-style license
// that can be found in the LICENSE file.

/// All tests for Omnibus
///
/// TODO: Add more complex situations.
library omnibus.test.test_all;

import 'package:test/test.dart';

import 'event_test.dart' as event_test;
import 'request_test.dart' as request_test;
import 'conditions_test.dart' as conditions_test;

void main() {
  group('event', event_test.main);
  group('request', request_test.main);
  group('conditions', conditions_test.main);
}
